/*
################################################################################
#
# File:    css/pager.css
#
# Contents: Paging-related CSS
#
# Modifications:
#   - 2018-10-18  txe  Started  creation.
#   - 2018-10-19  txe  Finished creation.
#
################################################################################
*/

#pager-status           { margin: 20px auto; text-align: center; color: #75a263; }
#pager-status #new-page { display: inline-block; background: #75a263; color: #fff; }

#edit-pager-nav                         { margin: 20px auto; text-align: center; }
#edit-pager-nav input.button            { margin: 0 20px 10px; display: inline-block; background: #75a263; color: #fff; }
#edit-pager-nav input.button.is-current { background: #fff; border: 1px solid #eee; color: #ccc; font-style: italic; }


#view-pager-nav                         { margin: 30px auto; text-align: center; }
#view-pager-nav a.submit                { margin: 0 20px; display: inline-block; width: 200px; background: #f90; color: #fff; }
#view-pager-nav a.submit.is-current     { background: #fff; border: 1px solid #eee; color: #ccc; font-style: italic; }

#main h1 span.page-number { color: #999; font-size: 80%; font-style: italic; }